/* ------ Page Layout (DIVs) ------ */

body
{
	background: url(../images/bg.jpg) left;
	padding: 0px 20px 20px 20px;
	margin: 0px;
}

#main_container
{
	width: 779px;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	background: transparent url(../images/shadows.png) repeat-y;
	padding: 0 12px;
}

#header
{
	
}

#nav
{
	width: 778px;
	height: 35px;
	clear:both;
	background: url(../images/nav.gif);
	border-right: #d1791c 1px solid;
	border-top: #d1791c 1px solid;
	border-bottom: #d1791c 1px solid;
}

#banner
{
	background:#e7db8c;
	height: 176px;
	clear:both;
}

#contentcontainer
{
background:#fff;
}

#content
{
	width: 476px;
	padding: 20px 11px 0px 20px;
	float:left;
	color: #4f4f4f;
	font: 11px Tahoma, Arial;
	line-height: 15px;
}

#sidebar
{
	float:left;
	padding: 10px 0px 5px 24px;
	background: url(../images/bar.gif) no-repeat left;
}
#sidebar img
{
	display:block;
	margin-bottom: 5px;
}

#footer
{
	color: #4f4f4f;
	font: 11px Tahoma, Arial;
	padding: 10px 0px;
	margin-left: auto;
	margin-right: auto;
	line-height: 16px;
	background: url(../images/footer-shadow.png) repeat-x top;
	width:779px;
}
#footer a
{
	color: #4f4f4f;
	font: 11px Tahoma, Arial;
}
#footer div
{
	display:inline;
}